.navigation {
    padding: 0;
  }
  .navigation .parent .level-top {
    position: relative;
    display: block;
    text-decoration: none;
  }
  .navigation .parent .level-top:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 42px;
    line-height: inherit;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
  }
  .navigation .parent .level-top:after {
    position: absolute;
    right: 7px;
    top: -8px;
  }
  .navigation .parent .level-top.ui-state-active:after {
    content: '\e621';
  }
  .nav-sections {
    -webkit-overflow-scrolling: touch;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    transition: left 0.3s;
    height: 100%;
    left: -80%;
    left: calc(-1 * (100% - 54px));
    overflow: auto;
    position: fixed;
    top: 0;
    width: 80%;
    width: calc(100% - 54px);
  }
  .nav-sections .switcher {
    border-top: 1px solid #d1d1d1;
    font-size: 1.6rem;
    font-weight: 700;
    margin: 0;
    padding: .8rem 3.5rem .8rem 2rem;
  }
  .nav-sections .switcher .label {
    display: block;
    margin-bottom: 5px;
  }
  .nav-sections .switcher:last-child {
    border-bottom: 1px solid #d1d1d1;
  }
  .nav-sections .switcher-trigger strong {
    position: relative;
    display: block;
    text-decoration: none;
  }
  .nav-sections .switcher-trigger strong:after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 42px;
    line-height: inherit;
    color: inherit;
    content: '\e622';
    font-family: 'icons-blank-theme';
    vertical-align: middle;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
  }
  .nav-sections .switcher-trigger strong:after {
    position: absolute;
    right: -40px;
    top: -16px;
  }
  .nav-sections .switcher-trigger.active strong:after {
    content: '\e621';
  }
  .nav-sections .switcher-dropdown {
    margin: 0;
    padding: 0;
    list-style: none none;
    padding: 10px 0;
  }
  .nav-sections .header.links {
    margin: 0;
    padding: 0;
    list-style: none none;
    border-bottom: 1px solid #d1d1d1;
  }
  .nav-sections .header.links li {
    font-size: 1.6rem;
    margin: 0;
  }
  .nav-sections .header.links li.greet.welcome {
    border-top: 1px solid #d1d1d1;
    font-weight: 700;
    padding: 0.8rem 20px;
  }
  .nav-sections .header.links li > a {
    border-top: 1px solid #d1d1d1;
  }
  .nav-sections .header.links a,
  .nav-sections .header.links a:hover {
    color: #575757;
    text-decoration: none;
    display: block;
    font-weight: 700;
    padding: 0.8rem 20px;
  }
  .nav-sections .header.links .header.links {
    border: 0;
  }
  .nav-before-open {
    height: 100%;
    overflow-x: hidden;
    width: 100%;
  }
  .nav-before-open .page-wrapper {
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    transition: left 0.3s;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: relative;
  }
  .nav-before-open body {
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
  }
  .nav-open .page-wrapper {
    left: 80%;
    left: calc(100% - 54px);
  }
  .nav-open .nav-sections {
    -webkit-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    -ms-box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);
    left: 0;
    z-index: 99;
  }
  .nav-open .nav-toggle:after {
    background: rgba(0, 0, 0, 0.5);
    content: '';
    display: block;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 1;
  }
  .nav-sections-items {
    position: relative;
    z-index: 1;
  }
  .nav-sections-items:before,
  .nav-sections-items:after {
    content: '';
    display: table;
  }
  .nav-sections-items:after {
    clear: both;
  }
  .nav-sections-item-title {
    background: #e8e8e8;
    border: solid #dbdbdb;
    border-width: 0 0 1px 1px;
    box-sizing: border-box;
    float: left;
    height: 71px;
    padding-top: 24px;
    text-align: center;
    width: 33.33%;
  }
  .nav-sections-item-title.active {
    background: transparent;
    border-bottom: 0;
  }
  .nav-sections-item-title .nav-sections-item-switch:hover {
    text-decoration: none;
  }
  .nav-sections-item-content {
    box-sizing: border-box;
    float: right;
    margin-left: -100%;
    margin-top: 71px;
    width: 100%;
    padding: 25px 0;
  }
  .nav-sections-item-content:before,
  .nav-sections-item-content:after {
    content: '';
    display: table;
  }
  .nav-sections-item-content:after {
    clear: both;
  }
  .nav-sections-item-content.active {
    display: block;
  }
  .navigation {
    background: #f5f5f5;
    box-sizing: border-box;
  }
  .navigation ul {
    margin: 0;
    padding: 0;
  }
  .navigation li {
    margin: 0;
  }
  .navigation a {
    display: block;
    padding-top: 10px;
    padding-right: 0;
    padding-bottom: 10px;
    padding-left: 15px;
  }
  .navigation a,
  .navigation a:hover {
    color: #575757;
    text-decoration: none;
  }
  .navigation .level0 {
    border-top: 1px solid #d1d1d1;
    font-size: 1.6rem;
  }
  .navigation .level0 > .level-top {
    font-weight: 700;
    padding: 8px 40px 8px 15px;
    text-transform: uppercase;
    word-wrap: break-word;
  }
  .navigation .level0.active .all-category .ui-state-focus {
    border-color: #ff5501;
    border-style: solid;
    border-width: 0 0 0 8px;
    padding-left: 7px;
    display: inline-block;
  }
  .navigation .level0 > .level1 {
    font-weight: 600;
  }
  .navigation .level0.active > a:not(.ui-state-active),
  .navigation .level0.has-active > a:not(.ui-state-active) {
    border-color: #ff5501;
    border-style: solid;
    border-width: 0 0 0 8px;
  }
  .navigation .level0.active > a:not(.ui-state-active) span:not(.ui-menu-icon),
  .navigation .level0.has-active > a:not(.ui-state-active) span:not(.ui-menu-icon) {
    margin-left: -8px;
  }
  .navigation li.level0:last-child {
    border-bottom: 1px solid #d1d1d1;
  }
  .navigation .submenu > li {
    word-wrap: break-word;
  }
  .navigation .submenu:not(:first-child) {
    font-weight: 400;
    line-height: 1.3;
    left: auto !important;
    overflow-x: hidden;
    padding: 0;
    position: relative;
    top: auto !important;
    transition: left 0.3s ease-out;
  }
  .navigation .submenu:not(:first-child) > li > a {
    padding-left: 15px;
  }
  .navigation .submenu:not(:first-child) > li:last-child {
    margin-bottom: 0;
  }
  .navigation .submenu:not(:first-child) ul {
    display: block;
    padding-left: 15px;
  }
  .navigation .submenu:not(:first-child) ul > li {
    margin: 0;
  }
  .navigation .submenu:not(:first-child) ul > li a {
    color: #575757;
    display: block;
    line-height: normal;
  }
  .navigation .submenu:not(:first-child).expanded {
    display: block !important;
    padding-right: 0;
    top: 0 !important;
  }
  .navigation .submenu:not(:first-child) .active > a {
    border-color: #ff5501;
    border-style: solid;
    border-width: 0 0 0 8px;
    padding-left: 7px;
  }
  .navigation .submenu:not(:first-child) .level1.active > a {
    padding-left: 7px;
  }

/*********************************************/
.nav-toggle { display: block !important; position: relative; float: right; right: auto; top: 33px; left: auto; }
.nav-toggle:before { font-size: 32px; line-height: 40px; }
.minicart-wrapper{ margin-right:15px;}
.navigation{ font-family:'Lato', sans-serif;}
.nav-open .nav-sections{ background:#FFFFFF;}
.nav-sections-items { background: #FFFFFF; /*box-shadow: 0 0 5px 0 rgba(50, 50, 50, 0.75);*/ left: 0; z-index: 99; }
.navigation li.level0 { border: none; border-top: 1px solid #d1d1d1; margin: 0; display: block; background: #FFFFFF; }
.navigation .level0 > .level-top { font-size: 18px; font-weight: 400; text-transform: capitalize; padding: 8px 40px 8px 40px !important; line-height: 26px; }	
.nav-sections-item-title { background: #ffffff !important; border: none; text-align: left; padding-left: 40px; }
.nav-sections-item-title.active{ display: block;}
.nav-sections-item-title a{ font-size:22px; font-family:Lato;}
.navigation .parent .level-top:after{ top:auto;}
.navigation li.level0:hover{ border:none; border-top:1px solid #d1d1d1;}
.navigation .submenu > li > a { font-weight: 300; padding-left: 60px !important; }
.shop_collections_menu_navbar_class{ display:none !important;}
.navigation li{ border-top:1px solid #f3f3f4 !important;}
.navigation .level0 > .level-top.ui-state-active { background: #f8f8f8; border-width: 0 0 0 8px; border-style: solid; border-color: #ff6502; }
.navigation .level0 .submenu{ border:none; box-shadow:none;}
.navigation .level0.active, .navigation .level0.has-active{ border:none;}
.navigation li.nav-8{ display:none !important;}
.navigation li.nav-8.mobile_menu_link{ display:block !important;}